h1	{font-size:22pt; text-align:center; color:#ff0000;font-weight:bold;font-family:arial,sans-serif;}

h2	{font-size:19pt; text-align:center; color:#ff0000;font-weight:bold;font-family:arial,sans-serif;}

h3	{font-size:15pt; text-align:center; color:#215e21;font-weight:bold; font-style:italic;font-family:arial,sans-serif;}

h4	{font-size:14pt; text-align:center;font-weight:center;font-style:italic;}


h5	{font-size:10pt; text-align:center;font-weight:center; font-family:arial,sans-serif;}


a.leftmenu1	{color:#5c3317; font-family:arial,geneva,sans-serif; font-size:12pt; font-weight:bold;}
a.leftmenu1:link	{color:#5c3317; text-decoration:none;}
a.leftmenu1:visited	{color:#5c3317;text-decoration:none;}
a.leftmenu1:hover	{font-weight:normal; text-decoration:underline;color:#9f9f5f;}
a.leftmenu1:onMouseOver	{cursor:arrow;}

p.ahtung	{color:#ff0000; font-weight:bold; text-align:right; font-style:italic; font-size:10pt}


a.leftmenu	{color:#527f76; font-family:arial,geneva,sans-serif; font-size:11pt; font-weight:normal;}
a.leftmenu:link	{color:#527f76; text-decoration:none;}
a.leftmenu:visited	{color:#527f76;text-decoration:none;}
a.leftmenu:hover	{font-weight:normal; text-decoration:underline;color:#ff0000;}
a.leftmenu:onMouseOver	{cursor:arrow;}


p.predislov	{font-weight:bold; background:#e9c2a6;margin-left:10;}


a.spisokproizved	{margin-left:15; font-family:arial, sans-serif; color:#0000ff}




p.predislov1	{font-weight:bold; background:#adeaea;margin-left:10;}


body{
scrollbar-3d-light-color:#f9fddf;
scrollbar-arrow-color:#996;
scrollbar-dark-shadow-color:#960;
scrollbar-face-color:#d8d4b2;
scrollbar-highlight-color:#f9fddf;
scrollbar-shadow-color:#d8d4b2;
scrollbar-track-color:#ffc;
}

p.vrezka{
	font-size: 8pt;
	line-height: 1em;
	text-indent: 0;
	text-align: justify;
	text-decoration: none;
	font-family: sans-serif;
	float: right;
	width: 25%;
	border-width: 0;
	border-style: solid;
	padding: 7 7 7 7;
	margin: 5 5 5 5;
	background-color: #ffe3a6;
}

p.vrezka_left{
	font-size: 8pt;
	line-height: 1em;
	text-indent: 0;
	text-align: justify;
	text-decoration: none;
	font-family: sans-serif;
	float: left;
	width: 25%;
	border-width: 0;
	border-style: solid;
	padding: 7 7 7 7;
	margin: 5 5 5 5;
	background-color: #ffe3a6;
}

a.doom	{color:#ff0000; font-family:arial,geneva,sans-serif; font-size:10pt; font-weight:normal;}
a.doom:link	{color:#ff0000; text-decoration:none;}
a.doom:visited	{color:#ff0000;text-decoration:none;}
a.doom:hover	{font-weight:normal; text-decoration:underline;color:#ff0000; font-weight:bold; background: Black;}
a.doom:onMouseOver	{cursor:arrow;}